@font-face {
  font-family: "VAGRounded";
  src: url("/game-assets/fonts/VAGRounded.ttf") format("truetype");
  font-style: normal;
  font-weight: 400;
  font-display: block;
}

@font-face {
  font-family: "AnimeAce";
  src: url("/game-assets/fonts/AnimeAce.ttf") format("truetype");
  font-style: normal;
  font-weight: 400;
  font-display: block;
}

@font-face {
  font-family: "bd_beans";
  src: url("/game-assets/fonts/bd_beans.otf") format("opentype");
  font-style: normal;
  font-weight: 400;
  font-display: block;
}
